@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
	}
body{
	margin:0px;
	padding:0px;
	background:url("images/pg_bg.jpg") repeat-x #4895bb;
	}
body,div,td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.mainContainer{
	width:860px;
	margin:0px auto;
	}
.header{}
.topLinks{
	text-align:right;
	margin:10px 0px 11px 0px;
	font-size:11px;
	}
.topLinks ul{}
.topLinks li{
	display:inline;
	list-style:none;
	padding:0px 10px;
	border-left:#999999 1px solid;
	}
.topLinks li.first{
	border:none;
	}
.topLinks li.last{
	padding:0px 0px 0px 10px;
	}
.topLinks li a{
	color:#424343;
	text-decoration:none;
	padding:2px;
	}
.topLinks li a:hover{
	color:#FFFFFF;
	background:#6f9eb6;
	text-decoration:none;
	padding:2px;
	}
.logo{
	float:left;
	}
.mainNav{
	float:right;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	margin-top:28px;
	}
.mainNav li{
	display:inline;
	list-style:none;
	padding:27px 10px;
	background:url("images/div.gif") repeat-y left;
	}
.mainNav li.first{
	background:none;
	}
.mainNav li.last{
	padding:27px 0px 27px 10px;
	}
.mainNav li a{
	color:#8b8b8b;
	text-decoration:none;
	}
.mainNav li a:hover{
	color:#0a71a3;
	text-decoration:underline;
	}
.imageSlider{
	height:287px;
	width:859px;
	}
.imageSlider li{
	list-style:none;
	/*display:none;*/
	}
.pageContent .box01{
	background:url("images/box01.gif") no-repeat;
	height:12px;
	}
.pageContent .box02{
	background:url("images/box02.gif") repeat-y;
	padding:10px 25px 0px 35px;
	}
.pageContent .box03{
	background:url("images/box03.gif") no-repeat;
	height:14px;
	}
.floatLeft{
	float:left;
	width:503px;
	}
.floatLeft1{
	float:left;
	width:790px;
	}
.newsBox{
	float:left;
	width:282px;
	margin-left:15px;
	}
.newsBox .b1{
	background:url("images/nb01.gif") no-repeat top #475155;
	padding:10px 15px;
	color:#cde6f3;
	}
.newsBox .b2{
	background:url("images/nb02.gif") no-repeat;
	height:10px;
	margin-bottom:10px;
	}
.newsBox li{
	list-style:none;
	line-height:18px;
	padding:8px 0px;
	}
.newsBox a{
	color:#cde6f3;
	text-decoration:underline;
	}
.newsBox a:hover{
	color:#ffffff;
	text-decoration:underline;
	}
.content{
	font-size:14px;
	color:#c6e2f2;
	line-height:24px;
	padding:15px 0px;
	text-align:justify;
	}
.content a{
	color:#cde6f3;
	text-decoration:underline;
	}
.content a:hover{
	color:#ffffff;
	text-decoration:underline;
	}
.content h2{
	font-size:18px;
	font-weight:bold;
	}
.content ul{
	margin:0px 25px;
	}
.content td{
	padding:5px;
	}
.content input, textarea, select{
	background:#475155;
	border:#8b9ea5 1px solid;
	color:#c6e2f2;
	}
.content .defaultInput{
	background:none;
	border:none;
	}
.footer{
	background:url("images/footer.gif") repeat-x;
	color:#646464;
	font-size:11px;
	text-align:center;
	padding:20px 0px;
	margin-top:15px;
	}
.topButton{
	background:#465055;
	color:#c6e2f2;
	font-size:11px;
	text-align:right;
	padding:0px 10px;
	margin:15px 0px;
	}
.topButton a{
	color:#cde6f3;
	text-decoration:underline;
	}
.topButton a:hover{
	color:#ffffff;
	text-decoration:underline;
	}
.progressTracker{
	padding:5px 5px 5px 0px;
	margin:10px 0px;
	color:#cde6f3;
	}
.progressTracker li{
	list-style:none;
	display:inline;
	padding:5px 47px;
	background:#465055;
	}
.progressTracker li.selected{
	color:#FFFFFF;
	background:#517485;
	}
.progressTracker li span{
	font-weight:bold;
	}
.topMargin10px{
	margin:10px 0px 0px 0px;
	line-height:20px;
	}
.rightAligned{
	text-align:right;
	}
.clearFloat{
	clear:both;
	}

